import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { KnowquestionComponent } from './knowquestion.component';

describe('KnowquestionComponent', () => {
  let component: KnowquestionComponent;
  let fixture: ComponentFixture<KnowquestionComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [KnowquestionComponent]
    })
      .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(KnowquestionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
